.sprite {
    background-image: url(/images/mtss_sprite.png);
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
}

.logo_footer_mobile {
    width: 430px;
    height: 116px;
    background-position: 0px -262px;
}

.logo_footer {
    width: 148px;
    height: 88px;
    background-position: -52px -58px;
}

.logo {
    width: 190px;
    height: 116px;
    background-position: -218px -116px;
}

.logo_gobierno {
    width: 151px;
    height: 116px;
    background-position: -218px 0px;
}

.logo_red {
    width: 119px;
    height: 54px;
    background-position: 0px 0px;
}

.logo_mobile {
    width: 79px;
    height: 29px;
    background-position: -119px 0px;
}

.sprite span {
    display: none;
}

.spriteRedes {
    background-image: url(/images/mtss_sprite_redes.png);
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
}

a.redes_contactenos {
    width: 26px;
    height: 38px;
    background-position: 0px 0px;
}

a.redes_contactenos:hover {
    width: 26px;
    height: 38px;
    background-position: -26px 0px;
}

a.redes_facebook {
    width: 26px;
    height: 38px;
    background-position: -52px 0px;
}

a.redes_facebook:hover {
    width: 26px;
    height: 38px;
    background-position: -78px 0px;
}

a.redes_twitter {
    width: 26px;
    height: 38px;
    background-position: -104px 0px;
}

a.redes_twitter:hover {
    width: 26px;
    height: 38px;
    background-position: -130px 0px;
}

a.redes_youtube {
    width: 26px;
    height: 38px;
    background-position: -156px 0px;
}

a.redes_youtube:hover {
    width: 26px;
    height: 38px;
    background-position: -182px 0px;
}

.spriteRedes span {
    display: none;
}